package jj.tech.paolu.biz.webadmin.vo;

public class PageVo {
	public Integer pageNum=1;
    public Integer pageSize=10;
    
	public Integer getPageNum() {
		return pageNum;
	}
	public void setPageNum(Integer pageNum) {
		this.pageNum = pageNum;
	}
	public Integer getPageSize() {
		return pageSize;
	}
	public void setPageSize(Integer pageSize) {
		this.pageSize = pageSize;
	}
    
    
}
